## python-django-websocket 0.3.0

=== debian/changelog ===
python-django-websocket (0.3.0-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ SVN-Git Migration ]
  * Imported Upstream version 0.3.0

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Bump Standards-Version to 3.9.6.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 22:21:15 +0900

python-django-websocket (0.3.0-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * Add versioned Python dependency. (Closes: #642462) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 23 Sep 2011 17:55:11 +0900

python-django-websocket (0.3.0-2) unstable; urgency=low

  * Change Maintainer to DPMT.
  * Swtich to dh_python2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 11:50:18 +0900

python-django-websocket (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #611429)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 29 Jan 2011 17:52:00 +0900
