=== debian/control ===
Source: python-django-websocket
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	python-all,
	python-setuptools,
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/django-websocket
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-websocket.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-websocket.git

Package: python-django-websocket
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
	python-django,
Description: Websocket support for django
 The django-websocket module provides an implementation of the WebSocket
 Protocol for django. It handles all the low-level details like
 establishing the connection through sending handshake reply, parsing
 messages from the browser etc...
 .
 It integrates well into django since it provides easy hooks to receive
 WebSocket requests either for single views through decorators or for
 the whole site through a custom middleware.
