=== debian/watch ===
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/" \
  http://pypi.debian.net/django-websocket/django-websocket-(.+)\.tar\.gz
